{
  "strategy_name": "GodStraJD",
  "params": {
    "buy": {
      "buy_crossed_indicator0": "ADD-20",
      "buy_crossed_indicator1": "ASIN-6",
      "buy_crossed_indicator2": "CDLEVENINGSTAR-50",
      "buy_indicator0": "SMA-100",
      "buy_indicator1": "WILLR-50",
      "buy_indicator2": "CDLHANGINGMAN-20",
      "buy_operator0": "/<R",
      "buy_operator1": "<R",
      "buy_operator2": "CB",
      "buy_real_num0": 0.9,
      "buy_real_num1": 0.6,
      "buy_real_num2": 0.4
    },
    "sell": {
      "sell_crossed_indicator0": "CDLSHOOTINGSTAR-150",
      "sell_crossed_indicator1": "MAMA-1-100",
      "sell_crossed_indicator2": "CDLMATHOLD-6",
      "sell_indicator0": "CDLUPSIDEGAP2CROWS-5",
      "sell_indicator1": "CDLHARAMICROSS-150",
      "sell_indicator2": "CDL2CROWS-5",
      "sell_operator0": "<R",
      "sell_operator1": "D",
      "sell_operator2": "/>R",
      "sell_real_num0": 0.1,
      "sell_real_num1": 0.8,
      "sell_real_num2": 0.9
    },
    "protection": {},
    "roi": {
      "0": 0.259,
      "33": 0.097,
      "93": 0.033,
      "193": 0
    },
    "stoploss": {
      "stoploss": -0.164
    },
    "trailing": {
      "trailing_stop": true,
      "trailing_stop_positive": 0.243,
      "trailing_stop_positive_offset": 0.262,
      "trailing_only_offset_is_reached": false
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2021-11-25 17:47:44.984352+00:00"
}